# NVDA için Tiflotecnia Yardım Belgesi

## Hoş geldiniz

Metinden konuşmaya ihtiyaçlarınız için Tiflotecnia Seslerini seçtiğiniz için teşekkür ederiz.  
Yüksek kaliteli, çok dilli, duyarlı ve doğal konuşma sentezinde en iyisini deneyimlemek üzeresiniz.  
Bu yardım belgesi, size eklentinin sunduğu tüm özellikleri tanıtacaktır.

## sistem gereksinimleri:

Bu eklenti aşağıdaki yapılandırmalarda çalışacaktır:

* Windows 10 veya sonrası,
* Yüklemek istediğiniz tüm sesler için yeterli ram ve disk alanı. Gerçek alanın miktarı söz konusu seslere bağlıdır ancak burada dikkate alınması gereken birkaç genel nokta bulunmaktadır:
    * Düşük kaliteli varyantlar yalnızca birkaç megabayt boyutundadır ve bu nedenle en az ram kullanır.

    * Kalite arttıkça, alan ve ram gereksinimleri de artar. Gerçek boyut hangi sesin kullanıldığına bağlı olarak değişmekle birlikte, en yüksek kalitede tek bir ses genellikle 300 MB'ı geçmez.
* Eklentiyi çalıştırmak için NVDA 2023.1.0 ve sonrası sürümler gereklidir.

## Kurulum ve Lisanslama

### Eklentiyi Kurma:

Eklentiyi kurmak için eklenti dosyasına tıklayın ve NVDA'nın yüklemesine izin verin.  
NVDA yeniden başlatıldığında eklenti kendisini gösterecektir.

### Lisanslama

Eklenti ilk kez başlatıldığında sizden lisans anahtarınızı girmenizi isteyecektir.  
Eğer lisans anahtarınız yoksa, "Ürünü 7 gün boyunca denemek istiyorum" radyo düğmesini seçmek için aşağı ok tuşuna basabilirsiniz.  
Bu aşamada, Sekme tuşuna basarak "Ürünü 7 gün boyunca deneyin" butonuna ulaşabilirsiniz.  
bu buton aktivasyon sonrasında bir deneme lisansı oluşturacaktır.  
Deneme lisansı, aktivasyon tarihinden itibaren 7 gün boyunca eklentinin tüm özelliklerine erişmenizi sağlayacaktır.

#### İnternet üzerinden etkinleştirme:

İnternet üzerinden etkinleştirme, ürünü lisanslamanın en hızlı yoludur ve çoğu kullanıcı için önerilir. İnternet üzerinden etkinleştirmek için:

1. Kayıt ekranı göründüğünde enter tuşuna basın.
2. Satın aldığınızda verilen lisans anahtarını yapıştırın ve ardından enter tuşuna basın.
3. Lisans anahtarı geçerliyse, aktivasyonun başarılı olduğu konusunda bilgilendirileceksiniz.

#### İnternet Bağlantısı Olmadan Etkinleştirme

Güvenlik duvarı olan bir makinedeyseniz veya çalışan bir internet bağlantısına düzenli erişiminiz yoksa, ürünü çevrimdışı bir yöntemle etkinleştirebilirsiniz.  
İnternet bağlantısı olmadan etkinleştirmek için aşağıdaki prosedürü izleyin:

1. Kayıt ekranı göründüğünde, aşağı okla "Çevrimdışı aktivasyon (internet bağlantısı olmayan yerler için)" radyo düğmesine gelin ve ardından enter tuşuna basın.
2. Satın aldığınızda verilen lisans anahtarını yapıştırın ve ardından enter tuşuna basın.
3. Makine tanımlama dosyasını kaydedeceğiniz bir dosya kaydetme iletişim kutusu görüntülenecektir. Dosyanın kaydedilmesini istediğiniz dizini seçin ve ardından dosyayı kaydedin.
4. Çevrimdışı aktivasyon anahtarı dosyası oluşturmak için [çevrimdışı aktivasyon portalı](https://activate.accessmind.net) adresine gidin. Bunu, eklentiden aldığınız makine tanımlama dosyasını yükleyerek yapacaksınız.
5. Anahtar dosyanız indirildikten sonra, Çevrimdışı Etkinleştirme ekranına geri dönün ve "Lisansı etkinleştir" düğmesine basın.
6. Lisans anahtarı dosyanızı bulun ve seçin. Anahtar dosyası geçerliyse, ürün aktivasyonunun başarılı olduğu konusunda bilgilendirileceksiniz.

### Sesleri Yükleme:

Sentezleyiciyi kullanmadan önce, en az bir ses yüklemeniz gerekir.  
Sesler yerleşik bir indirici aracılığıyla yüklenebilir.  
Herhangi bir ses mevcut değilse, lisans etkinleştirme işleminden  sonra indiriciyi çalıştırmak isteyip istemediğiniz sorulacaktır.  
Bu indiriciye NVDA menüsünde yeni oluşturulan "NVDA için Tiflotecnia sesleri" alt menüsünden de erişebilirsiniz.  
(*Insert veya Capslock+N*).  
Bu menüye girdikten sonra, "Sesleri yönet..." menü seçeneğini bulun ve etkinleştirin.  

Ses yöneticisine girdiğinizde, ilk olarak bir dil açılır menüsü ile karşılaşacaksınız.  
Yukarı ve aşağı okları kullanarak listede gezinebilir ya da aradığınız dilin ilk harfine basarak sesini yüklemek istediğiniz dili seçebilirsiniz.  
Buradan sekmeye basıldığında Kalite açılır menüsü görüntülenir.  
İçerisinde, ses kalitesini seçerek ilgili seslerin listelenmesini sağlayabilirsiniz.  
Varsayılan olarak, tüm Kalite seviyeleri gösterilir. Mevcut kaliteler aşağıdaki gibidir:

* En düşük: az yer kaplar, düşük ram'li kurulumlar için iyidir.
    * Önceki Vocalizer dağıtımlarından gelenler bunları kompakt varyantlar olarak bilebilir.
* Orta Düzey: Nispeten küçük bellek alanıyla iyi kaliteyi dengeleyen orta yol seçeneği.
    * Önceki Vocalizer dağıtımlarından gelenler bunları standart (Otomotiv) veya artı (Expressive) varyantlar olarak bilebilir.
* Geliştirilmiş: Çoğu ses için bu seçenek en yüksek kaliteyi sunar ancak aynı zamanda en büyük bellek alanını da kaplar.
    * Önceki Vocalizer dağıtımlarından gelenler bunları premium veya premium yüksek çeşitler olarak biliyor olabilir.
* En Yüksek: Bu seçenek bazı seslerde mevcuttur ve gelişmiş seçenekten daha yüksek bir kalite sunar.

Ses kalitesini filtrelemek istemiyorsanız, bu listeyi sekme tuşuyla geçebilirsiniz.  
Her durumda, size bir ses listesi sunulacaktır.  
Bu liste öğeleri, bir seferde birden fazla seçim yapmanıza olanak tanıyan onay kutularıdır.  
Yüklemek istediğiniz sesleri seçtikten sonra, sekme ile Yükle düğmesine gidin ve etkinleştirin.  
Düğme, yüklenmek üzere sıraya aldığınız seslerin sayısını bildirecektir.  
Düğmeyi etkinleştirdiğinizde indirme işlemi başlayacaktır.  
Her ses teker teker yüklenecek, ancak başka bir kullanıcı etkileşimi gerekmeyecektir.  
Bu nedenle, bu noktada yükleyicinin gözetimsiz çalışmasına izin vermek güvenlidir.  
Ses yüklemesi tamamlandığında, sentezleyici diyaloğunuzda yeni "NVDA için Tiflotecnia sesleri" seçeneğini seçebilirsiniz.

#### Not:

Sentezleyici çalışırken sesleri indirmek mümkün olsa da, her sesin kurulumunun ardından konuşma kısa bir süreliğine kesilecektir.  
Aynı anda birden fazla ses kuruyorsanız bu, sürekli okumayı biraz zorlaştırabilir.  
Bu nedenle toplu kurulum sırasında sentezleyicinizi değiştirmenizi öneririz.  
İndirici, kurulumların durumu hakkında sizi bilgilendirmeye devam edecektir.

## Arapça metin için Otomatik Dil Değiştirme

En az bir Arapça, İbranice veya Kiril sesi yüklediyseniz, Latince ve Latince olmayan metinler arasında geçiş yapmak için benzersiz otomatik dil değiştirme özelliğimizden yararlanabileceksiniz.  
NVDA Ayarları iletişim kutusundaki yeni "NVDA için Tiflotecnia sesleri" ayar grubu, Latince metinler için kullanılacak bir sesin yanı sıra Latince olmayan metinler için kullanılacak bir ses seçmenize olanak tanıyacak.  
Buna karşılık, sentezleyici için NVDA Ses Ayarları'ndaki yeni "Unicode karakterlerine göre dili otomatik olarak değiştir" seçeneği, bu seçeneği değiştirmenize olanak tanıyacaktır.