# Tiflotecnia Voices for NVDA 文档

## 欢迎

感谢您选择 TiflotecniaVoices 满足您的文本转语音需求。您即将体验高质量、多语言、响应式、自然语音合成的最佳效果。本文档将帮助您熟悉此插件提供的所有功能。

## 系统要求

此插件可运行在以下配置上：
* Windows 10 或更高版本
* 足够的内存和磁盘空间以安装您希望使用的所有语音。实际所需空间取决于语音的类型，但以下是一些一般的考虑：
    * 低质量版本的语音仅占用几兆字节的空间，因此所需内存最少。
    * 质量越高，对磁盘空间和内存的需求也越多。虽然实际大小因具体语音而异，但单个最高质量的语音通常不会超过 300MB。
* 需要 NVDA 2023.1.0 或更高版本才能运行此插件。

## 安装和许可

### 安装插件

要安装插件，只需点击插件文件并允许 NVDA 安装它。安装完成后，重启 NVDA，插件将开始运行。

### 许可

插件首次启动时，会提示您输入许可密钥。如果您没有许可密钥，您可以按下方向键下箭头，选择“我想试用产品 7 天”单选按钮。此时，按 Tab 键可跳转到“试用产品 7 天”按钮，激活此按钮会生成一个试用许可，允许您在激活日期开始后 7 天内访问该插件的所有功能。

#### 在线激活

通过互联网激活是为产品授权的最快方式，推荐大多数用户采用此方法。具体操作如下：
1. 当注册页面出现时，按回车键。
1. 粘贴购买时收到的许可密钥，然后按回车键。
1. 如果许可密钥有效，系统将通知您激活成功。

#### 离线激活

如果您的计算机处于有防火墙的环境或缺乏可靠的互联网连接，可以通过离线方法激活产品。具体操作如下：
1. 当注册页面出现时，按下方向键下箭头选择“离线激活（适用于无互联网连接的场所）”单选按钮，然后按回车键。
1. 粘贴购买时收到的许可密钥，然后按回车键。
1. 系统将提示保存一份设备标识文件的文件保存对话框。在此对话框中选择保存文件的目录，并保存文件。
1. 前往离线激活网站，通过上传从插件获得的设备标识文件来生成离线激活密钥文件。
1. 下载密钥文件后，返回到离线激活页面，激活“激活许可”按钮。
1. 定位并选择您的许可密钥文件。如果密钥文件有效，系统将通知您产品激活成功。

### 安装语音

您需要安装至少一种语音后才能使用此合成器。可以通过内置的下载器安装语音。如果首次许可激活时没有语音，系统会问您是否希望运行下载器。您也可以通过 NVDA 菜单中的新创建的 “Tiflotecnia voices for NVDA” 子菜单（Insert 或 Capslock+N）访问该下载器。在这个菜单内，找到并激活“管理语音...”选项。

进入语音管理器后，首先将看到一个语言下拉菜单。通过上下箭头浏览语言列表，或按您想要查找语言的首字母来选择语言。按下 Tab 键后，可以看到“质量”下拉菜单。在此菜单中，您可以选择您想要的语音质量来获取相应语音列表。默认情况下，将显示所有质量的语音。可用的质量选项如下：
* 最低质量：占用空间小，适用于内存较低的设备。
    * 对于以往使用 Vocalizer 发布版本的人来说，这可能被称为“压缩”版本。
* 中等质量：一种平衡较好质量和较小内存占用的选项。
    * 对于以往使用 Vocalizer 发布版本的人来说，这可能被称为“standard”版（Automotive）或“Plus”版（Expressive）。
* 增强质量：对于多数语音来说，这种选项具有最高质量，但也需要最大的内存。
    * 对于以往使用 Vocalizer 发布版本的人来说，这可能被称为“Premium”版或“PremiumHigh”版。
* 最高质量：此选项提供比增强质量更高的音质，仅适用于某些语音。

如果您不想过滤语音质量，可以直接跳过此控制项。在任意情况下，您都将看到一个语音列表。这些列表项以复选框形式显示，允许您同时选择多个语音。一旦选择了希望安装的语音，按 Tab 键定位到“安装”按钮并激活它。该按钮会显示您当前选中的待安装语音数量。一旦激活按钮，下载将开始。语音将依次安装，且无需进一步的用户交互。因此，您可以安心让安装程序自动运行。语音安装完毕后，您可以在语音合成器对话框中选择新的“Tiflotecnia voices for NVDA”选项。

#### 注意

虽然在合成器运行期间也可以下载语音，但在每次安装语音后，语音功能会短暂中断。这可能会影响连续文本的朗读，尤其是在一次安装多个语音时。因此，建议您在批量安装期间切换到其他合成器。下载器将持续通知您安装进度。

## 阿拉伯文本的自动语言切换

如果您安装了至少一种阿拉伯语、希伯来语或西里尔语语音，便可以利用我们的独特功能，在拉丁文本和非拉丁文本之间自动切换语言。在 NVDA 设置对话框中新加入的 “Tiflotecnia voices for NVDA” 设置组中，您可以选择用于拉丁文本和非拉丁文本的语音。与此同时，在 NVDA 的语音设置中，同样新增了“基于 Unicode 字符自动切换语言”选项，您可以使用该选项来切换功能开关。